## reniced 1.21

=== debian/changelog ===
reniced (1.21-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream fix for PIDs with more than 5 digits.
    (Closes: #962956)
  * Add the missing dependency on procps.

 -- Adrian Bunk <bunk@debian.org>  Sat, 15 Oct 2022 12:20:06 +0300

reniced (1.21-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:15:44 +0200

reniced (1.21-1) unstable; urgency=low

  * New upstream release.

  * debian/control:
    - bump policy version from 3.9.7 to 3.9.8 (no changes)
    - remove trailing dot from description

  * debian/copyright:
    - rewritten using DEP-5/copyright-format 1.0

 -- Christian Garbs <debian@cgarbs.de>  Sun, 15 May 2016 17:07:13 +0200

reniced (1.20-1) unstable; urgency=low

  * New upstream release.

  * debian/compat:
    - bump version number vom 5 to 9 (no changes)

  * debian/control:
    - bump policy version from 3.9.1 to 3.9.7 (no changes)
    - update Homepage:
    - bump Build-Depends: debhelper to >= 9

  * debian/reniced.init:
    - switch Required-Stop: from $all to $remote_fs because the 'stop'
      command does nothing at all

  * debian/source/format:
    - add file and set to "3.0 (quilt)"

  * debian/rules:
    - remove deprecated DEB_UPDATE_RCD_PARAMS setting
    - switch from DEB_INSTALL_DOCS_ALL to DEB_INSTALL_CHANGELOGS_ALL
      to install the HISTORY file as changelog.gz

 -- Christian Garbs <debian@cgarbs.de>  Tue, 05 Apr 2016 22:41:42 +0200

reniced (1.19-1) unstable; urgency=low

  * New upstream release.

  * debian/control:
    - add ${misc:Depends} to binary package
    - move homepage from package description to Homepage: field
    - bump policy version from 3.7.2 to 3.9.1
  * debian/copyright:
    - clarify license: GPL-2, not GPL

 -- Christian Garbs <debian@cgarbs.de>  Sun, 19 Sep 2010 21:47:26 +0200

reniced (1.17-1) unstable; urgency=low

  * New maintainer, as agreed with bartm.
  * Version 1.7-1 should have been 1.17-1, hereby fixed.
  * Install upstream HISTORY file (changelog).
  * Use sequence number 99 for init script.
  * Update copyright file.
  * Add README.Debian.

 -- Christian Garbs <debian@cgarbs.de>  Sun, 26 Aug 2007 20:14:36 +0200

reniced (1.7-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@knars.be>  Wed, 08 Aug 2007 19:20:04 +0200

reniced (1.5-4) unstable; urgency=low

  * debian/*: Switched to cdbs.
  * debian/control: Priority "extra" because libbsd-resource-perl has "extra".

 -- Bart Martens <bartm@knars.be>  Sat,  4 Nov 2006 17:27:24 +0100

reniced (1.5-3) unstable; urgency=low

  * reniced.conf: Commented out all lines.
  * debian/init.d, debian/rules: Install init.d script.  Closes: #389121.

 -- Bart Martens <bartm@knars.be>  Sun, 24 Sep 2006 10:01:41 +0200

reniced (1.5-2) unstable; urgency=low

  * Copied from Ubuntu to Debian.  Closes: #381201.
  * debian/*: Repackaged with dh-make 0.41.
  * debian/copyright: Updated.
  * debian/watch: Added.

 -- Bart Martens <bartm@knars.be>  Wed,  2 Aug 2006 21:00:17 +0200

reniced (1.5-1) unstable; urgency=low

  * New upstream release
  * install manpage
  * update download location in copyright file

 -- Christian Garbs <debian@cgarbs.de>  Sun, 17 Apr 2005 13:12:30 +0200

reniced (1.4-2) unstable; urgency=low

  * run dh_perl
  * fix Depends:
  * fix typo in package description

 -- Christian Garbs <debian@cgarbs.de>  Sun, 17 Apr 2005 00:31:45 +0200

reniced (1.4-1) unstable; urgency=low

  * Initial release

 -- Christian Garbs <debian@cgarbs.de>  Sat, 16 Apr 2005 23:59:25 +0200
