=== debian/control ===
Source: reniced
Section: utils
Priority: extra
Maintainer: Christian Garbs <debian@cgarbs.de>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9), cdbs
Homepage: https://github.com/mmitch/reniced

Package: reniced
Architecture: all
Depends: procps, libbsd-resource-perl, ${perl:Depends}, ${misc:Depends}
Description: renice running processes based on regular expressions
 reniced takes a list of regular expressions, looks for processes
 matching them and renices the processes to given values.
 .
 Instead of editing the scripts in /etc/init.d to give daemons the
 nicelevel you want (and get prompted at every package update because
 these files are conffiles) you can just run reniced once a day.
