=== debian/watch ===
version=3
http://www.cgarbs.de/stuff.en.html .*reniced-(.*)\.tar\.gz
