## reniced 1.23

=== debian/changelog ===
reniced (1.23-2) unstable; urgency=medium

  * Acknowledge the previous NMU, thanks!

  * Drop removal of old initscript: Version 1.23-1 has become part of
    stable (Trixie) so all old initscripts are gone.
    * debian/conffiles: Removed.
    * debian/reniced.preinst: Removed.

  * Bump Standards-Version from 3.9.8 to 4.7.2
    * debian/copyright: Use https:// in Format field.

  * debian/copyright: Refer to https://www.gnu.org/licenses/ instead
    of a physical address.  This fixes the lintian warning
    'old-fsf-address-in-copyright-file'.

  * debian/watch: Watch tags on GitHub instead and update the
    watchfile to version 5.  This fixes the lintian warning
    'obsolete-debian-watch-file-standard'.

 -- Christian Garbs <debian@cgarbs.de>  Fri, 10 Oct 2025 23:51:36 +0200

reniced (1.23-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop usage of CDBS (Closes: #1115176), switch to short DH & compat 13.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 28 Sep 2025 15:52:28 +0200

reniced (1.23-1) unstable; urgency=medium

  * New upstream release.

  * Acknowledge the previous two NMUs, thanks!

  * debian/reniced.init: Remove the initscript because it is
    deprecated.  (Closes: #1039344)
    This also creates or changes the following files:
    * debian/conffiles
    * debian/reniced.preinst

  * debian/NEWS: Warn about the initscript removal and point to
    reniced-and-systemd.txt for additional information.

  * debian/README.Debian: Don't refer to the initscript and point to
    reniced-and-systemd.txt for systemd integration.

  * debian/reniced-and-systemd.txt: Describe the initscript removal and
    alternatives when using systemd.

  * debian/patches: Remove
    0001-fix-parsing-of-ps-output-for-PIDs-longer-than-5-digi.patch
    because it is included in the new upstream version.

  * debian/compat: Bump debhelper compatibility level to 10.

  * debian/control: Replace Priority: extra by Priority: optional.

 -- Christian Garbs <debian@cgarbs.de>  Mon, 02 Sep 2024 23:12:54 +0200
