=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: reniced
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Christian Garbs <debian@cgarbs.de>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9), cdbs
+Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13)
 Homepage: https://github.com/mmitch/reniced
 
 Package: reniced
